Account endpoints

Endpoints relating to your account

Getting an account

GET /customers/:api_key

Params:

Key Description
api_key Your api key

Response:

Getting executions

GET /customers/:api_key/executions

Params:

Key Description
api_key Your api key

Response:

Getting executors

GET /customers/:api_key/executors

Params:

Key Description
api_key Your api key

Response:

Resetting api key

POST /customers/:api_key/reset

Params:

Key Description
api_key Your api key

Response:

Getting projects

GET /customers/:api_key/projects

Params:

Key Description
api_key Your api key

Response:

Creating a new project

POST /customers/:api_key/projects/new

Params:

Key Description
api_key Your api key

Payload:

Key Type Required Default
name String True
fingerprint_reset_cooldown Number False 86400000
allow_fingerprint_resets Boolean False True
delete_expired_users Boolean False False
execution_webhook String False Null
information_webhook String False Null
blacklist_webhook String False Null

Response: